#container {
    height: 900px;
    width: 1360px;
    background: grey;
}
#header {
    height: 200px;
    width: 1360px;
    background: blue;
}
#header #logo{
    height: 200px;
    width: 200px;
    background: grey;
    float: left;
   
}
#header #logo img{
    height: 180px;
    width: 180px;
    padding: 10px;
    -webkit-box-shadow: none;
} 
   

#header #retsil{
    height: 200px;
    width: 1160px;
   float: right;
    
}
#header #retsil #sliderbox {
    position: absolute;
    width: 1160px;
    height: 200px;
    animation: animate 25s ease-in-out infinite;
    font-size: 40px;
    color: white;
    font-weight: bolder;
    text-align: center;
   
}


@keyframes animate{
   0%, 100%
    { background-image: url(slide/b1.jpg)}
    
    20%
    { background-image: url(slide/b2.jpg) }
    
    40%
    { background-image: url(slide/b3-1.jpg) }
    
    60%
    { background-image: url(slide/b4.jpg)}
    
    80%
    {background-image: url(slide/b5.jpg) }
    
}


#manu-h {
    height: 50px;
    width: 1350px;
    background: #B9F4FA;
    padding: 0px;
   
}
#manu-h ul{
    overflow: hidden;
}
#manu-h ul li{
    list-style-type: none;
    float: left;
    padding-top: 10px;
}
#manu-h ul li a{
    text-decoration: none;
    text-transform:uppercase;
   padding-top: 0px;
    padding-left: 20px;
    padding-right: 20px;
    color: black;
    font-weight:bold;
    
   
}
#manu-h ul li a:hover{
    background: yellow;
}
#training {
    width: 1360px;
    height: 50px;
}
#content {
    height: 550px;
    width: 1360px;
    background: green;
}
#content #v-manu {
    height: 550px;
    width: 200px;
    background: #B9F4FA;
    float: left;
    
    
    
}
#content #v-manu ul{
    overflow:hidden;
}
#content #v-manu ul li{
    list-style-type: none;
    
    
}

#content #v-manu ul li a{
    text-decoration: none;
    text-transform: uppercase;
    padding-top: 0px;
    color: black;
    font-weight:bold;
    margin-left: 0px;
    text-align: left;
      
}
#content #v-manu ul li a:hover{
    background: yellow;
}
      
#training {
    width: 1360px;
    height: 50px;
    
}
#training marquee{
    font-size: 20px;
    color: black;
    text-align: center;
    padding-top: 10px;
}
#content #main-content {
    height: 550px;
    width: 1160px;
    background: white;
    float: right;
    position: relative;
}
#content #main-content .a{
    width: 1160px;
    height: 550px;
    display: grid;
    grid-template-columns: 810px 350px;
    background: white;
  }

#content #main-content .a .grid-item-1{
    border: 1px solid white;
    padding: 0px;
   grid-template-rows: 350px 200px;
    float:left;
    
  
}
#content #main-content .a .grid-item-1 .rowa{
    width: 810px;
    height: 385px;
    border: 0px solid white;
    background-size: cover;
    background-image: url(slide/contact.jpg);
    background-position: center;
    font-family: sans-serif;
    text-align: center;
    color: white;
}
#content #main-content .a .grid-item-1 .rowa p{
   text-align: center;
    height: 30px;
    width: 810px;
    font-size: 20px;
    color: white;
}
#content #main-content .a .grid-item-1 .rowa form input text{
    color: white;
}
#content #main-content .a .grid-item-1 .rowa form textarea{
    width: 600px;
    background: transparent;
    font-size: 20px;
    font-weight: bold;
    
    font-family: sans-serif;
    border: 1px solid white;
    height: 150px;
    color: white;
}

#content #main-content .a .grid-item-1 .rowa .form-control{
    width: 600px;
    background: transparent;
    border: none;
    border-bottom: 1px solid white;
    margin-bottom: 16px;
    font-size: 20px;
    font-weight: bold;
  color: white;
    
}
#content #main-content .a .grid-item-1 .rowa form .submit{
    background: #D4D6D6;
    text-align: left;
    letter-spacing: 2px;
    border: 1px solid white;
    text-align: center;
    height: 50px;
    margin-top: 20px;
    color: black;
}
#content #main-content .a .grid-item-1 .rowa form .submit:hover{
    background: green;
    cursor: pointer;
}



#content #main-content .a .grid-item-1 .rowb{
    width: 810px;
    height: 165px;
    border: 0px solid white;
    background: yellow;
    grid-template-columns: 40%, 30%, 30%;
}
#content #main-content .a .grid-item-1 .rowb .column1{
     border: 0px solid red;
    background: white;
    width: 324px;
    height: 165px;
    float: left;
}
#content #main-content .a .grid-item-1 .rowb .column1 img{
    width: 324px;
    height: 165px;
}
#content #main-content .a .grid-item-1 .rowb .column2{
     border: 0px solid red;
    background: blue;
    width:  243px;
    height: 165px;
    float: right;
}
#content #main-content .a .grid-item-1 .rowb .column2 img{
    width: 243px;
    height: 165px;
}

#content #main-content .a .grid-item-1 .rowb .column3{
     border: 0px solid red;
    background: grey;
    width: 243px;
    height: 160px;
    float: left;
}
#content #main-content .a .grid-item-1 .rowb .column3 img{
    
    width: 243px;
    height: 165px;
    
}

#content #main-content .a .grid-item-2{
    border: 1px solid white;
    width: 350px;
    height: 550px;
    display: grid;
    grid-template-rows: 300px 250px;
    background: blue;
    
}




#content #main-content .a .grid-item-2 .row1{
    
    background:white;
    width: 350px;
    height: 300px;
     
}

#content #main-content .a .grid-item-2 .row1 img{
  
    background:white;
    width: 300px;
    height: 250px;
    padding-top: 20px;
    padding-left: 20px;
    
}


   #content #main-content .a .grid-item-2 .row2{
   
    background:white;
    width: 350px;
    height: 250px;
     
}
   
#content #main-content .a .grid-item-2 .row2 img{
    
    background:white;
    width: 300px;
    height: 200px;
     padding-top: 20px;
    padding-left: 20px;
}
   



#footer {
    height: 100px;
    width: 1360px;
    background: #B9F4FA;
    text-align: center;
    font-size: 18px;
}
